@charset "UTF-8";
@import url("webfonts/Sansation/stylesheet.css");
/* CSS Document */
body {
	background-color: #222;
}
p{
	font-family: SansationLight;
	font-size: 11px;
	color: #999;
	line-height: 15px;
}
a{text-decoration: none;color: #F90;}
a:hover {color: #FFF;}
h2{
	font-family: SansationBold;
	font-size: 10px;
	color: #FFF;
	letter-spacing: 0px;
	font-variant: normal;
}
h3{
	font-family: SansationBold;
	font-size: 9px;
	color: #FFF;
	font-variant: normal;
}
h4{
	font-family: SansationLight;
	font-size: 10px;
	color: #999;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
h6{
	font-family: SansationLight;
	font-size: 11px;
	color: #EEE;
	line-height: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
strong{
	font-family: SansationBold;
	font-size: 11px;
	color: #000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
em{
	font-family: SansationLight;
	font-size: 11px;
	color: #FFF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
@font-face {
    font-family: 'SansationRegular';
    src: url('/webfonts/Sansation/Sansation_Regular-webfont.eot');
    src: url('/webfonts/Sansation/Sansation_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/Sansation/Sansation_Regular-webfont.woff') format('woff'),
         url('/webfonts/Sansation/Sansation_Regular-webfont.ttf') format('truetype'),
         url('/webfonts/Sansation/Sansation_Regular-webfont.svg#SansationRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SansationLight';
    src: url('/webfonts/Sansation/Sansation_Light-webfont.eot');
    src: url('/webfonts/Sansation/Sansation_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/Sansation/Sansation_Light-webfont.woff') format('woff'),
         url('/webfonts/Sansation/Sansation_Light-webfont.ttf') format('truetype'),
         url('/webfonts/Sansation/Sansation_Light-webfont.svg#SansationLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SansationBold';
    src: url('/webfonts/Sansation/Sansation_Bold-webfont.eot');
    src: url('/webfonts/Sansation/Sansation_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/Sansation/Sansation_Bold-webfont.woff') format('woff'),
         url('/webfonts/Sansation/Sansation_Bold-webfont.ttf') format('truetype'),
         url('/webfonts/Sansation/Sansation_Bold-webfont.svg#SansationBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
#wrapper{
	height: 1400px;
	width: 1000px;
	background-image: url(BCCLinks/BCC-background.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}
#wrapperlong{
	height: 1400px;
	width: 1000px;
	background-image: url(BCCLinks/BCC-backgroundlong.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}

#casewrapper{
	height: 1000px;
	width: 1000px;
	background-image: url(BCCLinks/CaseStudies-background.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}

#logo {
	background-image: url(BCCLinks/BCCLogo.png);
	background-repeat: no-repeat;
	height: 75px;
	width: 280px;
	position: relative;
	left: 126px;
	top: 15px;
}
.menuOff {
	font-family: SansationBold;
	font-size: 11px;
	color: #777;
	position: absolute;
	height: 20px;
	width: 100px;
	top: 102px;
	letter-spacing:1px;
}
.menuOn {
	font-family: SansationBold;
	font-size: 11px;
	color: #F93;
	position: absolute;
	height: 20px;
	width: 100px;
	top: 102px;
	letter-spacing:1px;
}
#homeMenu {left: 195px;}
#skillsMenu {left: 280px;}
#caseMenu {left: 400px;}
#contactMenu {left: 540px;}

#mainTxt {
	height: 80px;
	width: 290px;
	position: absolute;
	top: 190px;
	left: 195px;
	z-index: 2;
}
#GETmainTxt {
	height: 80px;
	width: 280px;
	position: absolute;
	top: 150px;
	left: 195px;
	z-index: 2;
}
#skillsmainTxt {
	height: 80px;
	width: 700px;
	position: absolute;
	top: 120px;
	left: 195px;
	z-index: 2;
}
#careerTxt {
	height: 80px;
	width: 350px;
	position: absolute;
	top: 120px;
	left: 600px;
	z-index: 2;
}
#contactmainTxt {
	height: 80px;
	width: 280px;
	position: absolute;
	top: 150px;
	left: 195px;
	line-height: 18px;
	z-index: 2;
}
.caseTxt{
	height: 32px;
	width: auto;
	font-family: SansationLight;
	font-size: 10px;
	color: #999;
	line-height: 3px;
	border-radius: 0 10px 0 10px;
	cursor: pointer;
	padding-right: 8px;
	padding-left: 8px;
}
#case1{position: absolute;left: 110px;top: 134px;text-align: right;}
#case2{position: absolute;left: 110px;top: 168px;text-align: right;}
#case3{position: absolute;left: 315px;top: 134px;text-align: right;}
#case4{position: absolute;left: 300px;top: 168px;text-align: right;}
#case5{position: absolute;left: 310px;top: 340px;text-align: left;}
#case6{position: absolute;left: 293px;top: 374px;text-align: left;}
#case7{position: absolute;left: 486px;top: 340px;text-align: left;}
#case8{position: absolute;left: 472px;top: 374px;text-align: left;}
#case9{position: absolute;left: 570px;top: 134px;text-align: right;}
#case10{position: absolute;left: 560px;top: 168px;text-align: right;}
#case11{position: absolute;left: 502px;top: 202px;text-align: right;}
#case12{position: absolute;left: 620px;top: 374px;text-align: right;width: 100px;}
#case13{position: absolute;left: 774px;top: 134px;text-align: left;}
#case14{position: absolute;left: 790px;top: 168px;text-align: left;}
#case15{position: absolute;left: 804px;top: 202px;text-align: left;}
#case16{position: absolute;left: 796px;top: 374px;text-align: left;}

#mainPic {
	background-image: url(BCCLinks/mainPic1.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 304px;
	width: 456px;
	left: 440px;
	top: 119px;
}
.menuOff a {color: #777;}
.menuOff a:hover {color: #FFF;}
.menuOn a {color: #F92;}
.block{
	position: absolute;
	height: auto;
	width: 200px; 
	top: 440px;
	border-radius: 0 20px 0 20px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 14px;
	cursor: pointer;
	z-index:10;
	}
.arrowOff {
	background-image: url(BCCLinks/arrowOrange.png);
	background-repeat: no-repeat;
	position: relative;
	float: left;
	height: 12px;
	width: 12px;
	top: 8px;
	padding: 4px;
}
.arrowOn {
	background-image: url(BCCLinks/arrowGrey.png);
	background-repeat: no-repeat;
	position: relative;
	float: left;
	height: 12px;
	width: 12px;
	top: 10px;
	padding: 4px;
}
#more{
	font-family: SansationLight;
	font-size: 20px;
	color: #666;
	position: absolute;
	height: 20px;
	width: 20px;
	top: 2px;
	left: 202px;
	cursor: pointer;
}
#close{
	font-family: SansationBold;
	font-size: 14px;
	color:#FC6;
	position: absolute;
	height: auto;
	width: 20px;
	top: 6px;
	left: 202px;
	cursor: pointer;
}
#projectsBlock {left: 181px;}
#workBlock {left: 421px;}
#teamBlock {left: 660px;}
#caseBlock {font-family: SansationLight;
	font-size: 11px;
	color: #000;
	line-height: 15px;
	left: 181px;height: auto;}
	
#blogBlock {
	font-family: SansationLight;
	font-size: 11px;
	color: #000;
	line-height: 15px;
	top: 540px;
	left: 181px;
	height: auto;
	z-index:5;}

.blockFull{
	font-family: SansationLight;
	font-size: 11px;
	line-height: 15px;
	position: absolute;
	height: auto;
	width: 200px;
	top: 440px;
	left: -400px;
	border-radius: 0 20px 0 20px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 14px;
	cursor: pointer;
	z-index:20;
	}
#projectsFull{background-color:#F92;}
#workFull{background-color: #F92;}
#teamFull{background-color:#F92;}


#mug1{
	float: left;
	padding-right: 10px;
	padding-top: 10px;
}
#mug2{
	float: right;
	padding-right: 10px;
	padding-top: 0px;
}
#mug3{
	float: left;
	padding-right: 10px;
	padding-top: 0px;
}
	
#GETicon {
	background-image: url(BCCLinks/getlogoOff.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 102px;
	width: 180px;
	left: 700px;
	top: 20px;
	z-index: 2;
	font-family: SansationLight;
	font-size: 9px;
	color: #999;
	background-position: 70px center;
	text-align: left;
	cursor: pointer;
}
